@charset "utf-8";


/****************************** 出し分け用クラス ******************************/

.ua_android { display: none; }
.ua_ios { display: none; }


/******************** 外枠 ********************/

.wrapper{
	background-color: #F2F3F4;
}
.common-contents-area {
	font-family: Roboto, "ヒラギノ⾓ゴPro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
	font-weight: 300;
	color: #0F1533 !important;
	font-size: 14px;
	line-height: 22px;
	width: 100%;
	padding: 0 16px 64px;
	min-width: 328px;
}
.appli-help-area-outside {
	padding: 0;
}

/*PC・TB用指定*/
@media screen and (min-width:768px) {
	.appli-help-area-outside {
		max-width: 1080px;
		margin: 0 auto;
	}
}

/*PC用指定*/
@media screen and (min-width:980px) {
	.appli-help-area-outside {
		max-width: 1080px;
	}
}


/******************** 文字調整用 ********************/

.appli-help-right { text-align: right!important; }
.appli-help-left { text-align: left!important; }
.appli-help-center { text-align: center!important; }
.appli-help-txt-bold { font-weight: 600!important; }

/*TB用指定*/
@media screen and (min-width:768px) {
	.appli-help-left-tabpc { text-align: left!important; }
}


/******************** margin調整用 ********************/

.appli-help-mt00 { margin-top: 0!important; }
.appli-help-mt08 { margin-top: 8px!important; }
.appli-help-mt12 { margin-top: 12px!important; }
.appli-help-mt16 { margin-top: 16px!important; }
.appli-help-mt24 { margin-top: 24px!important; }
.appli-help-mt32 { margin-top: 32px!important; }
.appli-help-mt40 { margin-top: 40px!important; }
.appli-help-mt48 { margin-top: 48px!important; }
.appli-help-mt52 { margin-top: 52px!important; }

.appli-help-mb00 { margin-bottom: 0px!important; }
.appli-help-mb04 { margin-bottom: 4px!important; }
.appli-help-mb06 { margin-bottom: 6px!important; }
.appli-help-mb08 { margin-bottom: 8px!important; }
.appli-help-mb12 { margin-bottom: 12px!important; }
.appli-help-mb16 { margin-bottom: 16px!important; }
.appli-help-mb20 { margin-bottom: 16px!important; }
.appli-help-mb24 { margin-bottom: 24px!important; }
.appli-help-mb32 { margin-bottom: 32px!important; }
.appli-help-mb34 { margin-bottom: 34px!important; }
.appli-help-mb36 { margin-bottom: 36px!important; }
.appli-help-mb40 { margin-bottom: 40px!important; }

.appli-help-mr00 { margin-right: 0px!important; }
.appli-help-mr04 { margin-right: 4px!important; }
.appli-help-mr16 { margin-right: 16px!important; }
.appli-help-mr32 { margin-right: 32px!important; }

.appli-help-ml00 { margin-left: 0px!important; }
.appli-help-ml08 { margin-left: 8px!important; }
.appli-help-ml12 { margin-left: 12px!important; }
.appli-help-ml16 { margin-left: 16px!important; }

/*TB用指定*/
@media screen and (min-width:768px) {
	.appli-help-mt00-tabpc { margin-top: 0px!important; }
	.appli-help-mt08-tabpc { margin-top: 8px!important; }
	.appli-help-mt16-tabpc { margin-top: 16px!important; }
	.appli-help-mt24-tabpc { margin-top: 24px!important; }
	.appli-help-mt52-tabpc { margin-top: 52px!important; }
	.appli-help-mt64-tabpc { margin-top: 64px!important; }
	
	.appli-help-mb00-tabpc { margin-bottom: 0px!important; }
	.appli-help-mb08-tabpc { margin-bottom: 8px!important; }
	.appli-help-mb16-tabpc { margin-bottom: 16px!important; }
	.appli-help-mb24-tabpc { margin-bottom: 24px!important; }
	.appli-help-mb32-tabpc { margin-bottom: 32px!important; }
	
	.appli-help-mr16-tabpc { margin-right: 16px!important; }
	.appli-help-mr32-tabpc { margin-right: 32px!important; }
	
	.appli-help-ml16-tabpc { margin-left: 16px!important; }
	.appli-help-ml24-tabpc { margin-left: 24px!important; }
	
	.appli-help-mr16-tabonly {margin-right: 16px!important; }
	.appli-help-ml16-tabonly {margin-left: 16px!important; }
}

/*PC用指定*/
@media screen and (min-width:980px) {
	.appli-help-mt82-pconly { margin-top: 82px!important; }
	.appli-help-mr16-pconly { margin-right: 16px!important; }
	.appli-help-ml16-pconly { margin-left: 16px!important; }
	.appli-help-mr16-tabonly { margin-right: 0!important; }
	.appli-help-ml16-tabonly { margin-left: 0!important; }
}

/******************** padding調整用 ********************/

.appli-help-pt00 { padding-top: 0px!important; }

.appli-help-pb00 { padding-bottom: 0px!important; }
.appli-help-pb08 { padding-bottom: 8px!important; }
.appli-help-pb16 { padding-bottom: 16px!important; }

.appli-help-pr16 { padding-right: 16px!important; }
.appli-help-pr32 { padding-right: 32px!important; }

.appli-help-pl16 { padding-left: 16px!important; }
.appli-help-pl32 { padding-left: 32px!important; }

/*TB用指定*/
@media screen and (min-width:768px) {
	.appli-help-pt20-tabpc { padding-top: 20px!important; }
	.appli-help-pb08-tabpc { padding-bottom: 8px!important; }
	.appli-help-pb20-tabpc { padding-bottom: 20px!important; }
	.appli-help-pb24-tabpc { padding-bottom: 24px!important; }
	.appli-help-pb08-tabonly { padding-bottom: 8px!important; }
}

/*PC用指定*/
@media screen and (min-width:980px) {
	.appli-help-pb08-pconly { padding-bottom: 8px!important; }
	.appli-help-pb08-tabonly { padding-bottom: 0!important; }
}


/******************** 枠 ********************/

.appli-help-white-frame {
	background-color: #FFFFFF;
	width: 100%;
	padding: 32px 16px;
	border-radius: 16px;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0.098);
	margin: 0;
}
.appli-help-outside-frame {
	margin: 0;
}
.appli-help-top-red-frame {
	background-color: #fff;
	margin: 0;
	border-radius: 16px;
	box-shadow: 0 0 4px 0 rgba(0,0,0,0.12);
	font-size: 16px;
	line-height: 26px;
	color: #1A1C1E;
}
.appli-help-top-red-frame-inner-top {
	background-color: #EF4050;
	border-radius: 16px 16px 0 0;
	padding: 12px 48px;
	text-align: center;
	color: #fff;
	font-weight: bold;
}
.appli-help-top-red-frame-inner-bottom {
	padding: 16px 16px 24px 16px;
}

/*TB用指定*/
@media screen and (min-width:768px) {
	.appli-help-white-frame {
		max-width: 1080px;
		padding: 32px;
	}
	.appli-help-outside-frame {
		max-width: 1080px;
		margin: 0 auto;
	}
}
/*PC用指定*/
@media screen and (min-width: 980px){
	.appli-help-white-frame,
	.appli-help-outside-frame {
		max-width: 1080px;
	}
}

/******************** 見出し ********************/

.appli-help-title-lev1 {
	font-size: 26px;
	line-height: 32px;
	font-weight: 700;
	margin: 24px 0;
	padding: 0;
	letter-spacing: 0;
}
.appli-help-title-lev1::before {
	content: none;
}
.appli-help-title-lev1::after {
	content: none;
}
.appli-help-title-lev1.appli-help-title-onlineguide-icon {
	position: relative;
	display: inline-block;
}
.appli-help-title-lev1.appli-help-title-onlineguide-icon::after {
	content: '';
	display: none;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(/mydocomo/procedures/support/assist/material/images/title_image-onlineguide.png);
	width: 56px;
	height: 56px;
	line-height: 56px;
	position: absolute;
	right: -64px;
	left: auto;
	top: 50%;
	margin-top: -24px;
	background-color: transparent;
}
@media screen and (min-width:768px) {
	.appli-help-title-lev1.appli-help-title-onlineguide-icon::after {
		display: inline-block;
	}
}
/*.appli-help-title-lev1 span {
	font-size: 16px!important;
    color: #333333;
    letter-spacing: 0;
    line-height: 20px;
    font-weight: normal;
}*/
.appli-help-title-lev2 {
	font-size: 20px;
	line-height: 24px;
	font-weight: 700;
	margin: 0;
	margin-bottom: 24px;
}
.appli-help-title-lev2.appli-help-title-procedure-icon, 
.appli-help-title-lev2.appli-help-title-plan-icon, 
.appli-help-title-lev2.appli-help-title-login-icon {
	position: relative;
	margin-left: 56px;
}
.appli-help-title-lev2.appli-help-title-procedure-icon::before, 
.appli-help-title-lev2.appli-help-title-plan-icon::before, 
.appli-help-title-lev2.appli-help-title-login-icon::before {
	content: '';
	display: inline-block;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(/mydocomo/images_20m4/common/icons/icn_category_procedure@2x.png);
	width: 48px;
	height: 48px;
	line-height: 48px;
	position: absolute;
	left: -56px;
	top: 50%;
	margin-top: -24px;
}
.appli-help-title-lev2.appli-help-title-plan-icon::before {
	background-image: url(/mydocomo/procedures/support/assist/material/images/icon_changeplan_title.png);
}
.appli-help-title-lev2.appli-help-title-login-icon::before {
	background-image: url(/mydocomo/procedures/support/assist/material/images/title_image-login.png);
}
.appli-help-title-lev3 {
	font-size: 18px;
	line-height: 28px;
	font-weight: 700;
	margin: 0;
	margin-bottom: 24px;
}
.appli-help-title-lev4 {
	font-size: 16px;
	line-height: 24px;
	font-weight: 700;
	margin-bottom: 16px;
}

/*PC・TB用指定*/
@media screen and (min-width:768px) {
	.appli-help-title-lev1 {
		font-size: 30px;
		line-height: 42px;
	}
	.appli-help-title-lev2 {
		font-size: 24px;
		line-height: 30px;
	}
	.appli-help-title-lev3 {
		font-size: 20px;
	}
}


/******************** テキスト定義 ********************/

.appli-help-txt-l {
	font-size: 16px !important;
	line-height: 24px !important;
}
.appli-help-txt-m {
	color: #0F1533;
	font-size: 14px !important;
	line-height: 22px !important;
}
.appli-help-txt-s,
.appli-help-txt-ss,
.appli-help-txt-sup{
	color: #0F1533;
	font-size: 12px !important;
	line-height: 18px !important;
}
.appli-help-ann-m {
	color: #4A4F55;
	font-size: 14px!important;
	line-height: 22px!important;
	text-align: right;
}
.appli-help-ann-s {
	color: #8D959F;
	font-size: 12px!important;
	line-height: 18px!important;
	text-align: right;
}
.appli-help-alert-redtxt {
	color: #CC0033!important;
}
.appli-help-txt-errow-big-icn {
	position: relative;
	padding-left: 80px;
	min-height: 64px;
}
.appli-help-txt-errow-big-icn::before {
	display: inline-block;
	content: '';
	background-image: url(/mydocomo/appli/contents/applimenu_manual/images/icons/64_error@2x.png);
	background-size: contain;
	background-repeat: no-repeat;
	width: 64px;
	height: 64px;
	position: absolute;
	top: 0;
	left: 0;
}
.appli-help-title-lev2-icon-q {
	font-size: 20px;
	font-weight: 700;
	line-height: 24px;
	margin: 24px 0;
	display: block;
	padding-top:0.2em;
	padding-bottom:0.2em;
	padding-left:1.8em;
	background-image: url(/mydocomo/appli/contents/applimenu_manual/images/icons/help_q@2x.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 1.45em;
}
@media screen and (min-width:768px) {
	.appli-help-title-lev2-icon-q {
		font-size: 24px;
		line-height: 30px;
	}
}
.appli-help-txt-m-icon-q {
	color: #0F1533;
	font-size: 14px!important;
	line-height: 22px!important;
	padding-left:2.125em;
	background-image: url(/mydocomo/appli/contents/applimenu_manual/images/icons/help_q@2x.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 1.5em;
}
.appli-help-txt-m-icon-a {
	color: #0F1533;
	font-size: 14px!important;
	line-height: 22px!important;
	padding-left:2.125em;
	background-image: url(/mydocomo/appli/contents/applimenu_manual/images/icons/help_a@2x.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 1.5em;
}
.appli-help-txt-m-icon-box-blue,
.appli-help-txt-m-icon-box-yellow,
.appli-help-txt-m-icon-box-red, 
.appli-help-txt-m-icon-box-purple,
.appli-help-txt-m-icon-box-green {
	font-weight: bold;
	position: relative;
	padding-left: 34px;
}
.appli-help-txt-m-icon-box-blue::before, 
.appli-help-txt-m-icon-box-yellow::before, 
.appli-help-txt-m-icon-box-red::before, 
.appli-help-txt-m-icon-box-purple::before,
.appli-help-txt-m-icon-box-green::before {
	content: "";
	position: absolute;
	display: inline-block;
	background-size: contain;
	background-repeat: no-repeat;
	width: 24px;
	height: 24px;
	top: 50%;
	left: 0;
	margin-top: -12px;
}
.appli-help-txt-m-icon-box-blue::before {
	background-image: url(/mydocomo/appli/contents/applimenu_manual/images/icons/category_help_cha1@2x.png);
}
.appli-help-txt-m-icon-box-red::before {
	background-image: url(/mydocomo/appli/contents/applimenu_manual/images/icons/category_help_cha2@2x.png);
}
.appli-help-txt-m-icon-box-yellow::before {
	background-image: url(/mydocomo/appli/contents/applimenu_manual/images/icons/category_help_cha3@2x.png);
}
.appli-help-txt-m-icon-box-purple::before {
	background-image: url(/mydocomo/appli/contents/applimenu_manual/images/icons/category_help_cha4@2x.png);
}
.appli-help-txt-m-icon-box-green::before {
	background-image: url(/mydocomo/appli/contents/applimenu_manual/images/icons/category_help_cha5@2x.png);
}
.appli-help-separate-border {
	position: relative;
	left: -4.6%;
	width: 109.5%;
	height: 1px;
	border: none;
	background-color: #eef1f4;
}
.appli-help-btn-txt-reset {
    border: none;
    background: none;
    line-height: inherit;
    font-size: inherit;
    font-family: inherit;
    padding: 0;
	text-align: left;
}

/*PC・TB用指定*/
@media screen and (min-width:768px) {
	.appli-help-separate-border {
		position: relative;
		left: -3.6%;
		width: 107.16%;
		height: 1px;
		border: none;
		background-color: #eef1f4;
	}
}


/******************** リスト ********************/

.appli-help-attention-list li,
.appli-help-attention-list02 li, 
.appli-help-graydot-list li {
	position: relative;
	padding-left: 1.2em;
	margin: 8px 0;
}
.appli-help-attention-list.pl00 li,
.appli-help-attention-list02.pl00 li {
	padding-left: 0!important;
}
.appli-help-graydot-list li {
	padding-left: 0.8em;
}
.appli-help-attention-list li:first-child,
.appli-help-attention-list02 li:first-child, 
.appli-help-graydot-list li:first-child {
	margin-top: 0;
}
.appli-help-attention-list li:last-child,
.appli-help-attention-list02 li:last-child,
.appli-help-graydot-list li:last-child {
	margin-bottom: 0;
}
.appli-help-attention-list li::before {
	content: "※";
	display: inline;
	position: absolute;
	top: 0;
	left: 0;
}
.appli-help-attention-list.pl00 li::before {
	position: static!important;
}
.appli-help-graydot-list li::before {
	content: '';
	display: inline-block;
	position: absolute;
	top: 7px;
	left: 0;
	width: 6px;
	height: 6px;
	border-radius: 100%;
	background: #CDD4DD;
}
.appli-help-graydot-list.appli-help-txt-s li::before {
	top: 6px;
}
.appli-help-attention-list.appli-help-txt-s li, 
.appli-help-graydot-list.appli-help-txt-s li {
	line-height: 18px;
}
.appli-help-attention-list.appli-help-txt-m l, 
.appli-help-graydot-list.appli-help-txt-m li {
	line-height: 22px;
}
.appli-help-small-blackdot-list li {
	position: relative;
	padding-left: 1em;
}
.appli-help-small-blackdot-list li::before {
	content: "\30FB";
	position: absolute;
	top: 0;
	left: 0;
}
.appli-help-number-list li {
	counter-increment: notes;
	position: relative;
	padding-left: 2.2em;
}
.appli-help-number-list li::before {
	content: "\203b" counter(notes);
	position: absolute;
	top: 0;
	left: 0;
}
.appli-help-tnum-attention-list li {
	position: relative;
	padding-left: 2.2em;
}
.appli-help-tnum-attention-list li span {
	position: absolute;
	top: 0;
	left: 0;
}


/******************** テキストリンク ********************/

.appli-help-link-area {
	position: relative;
}
.appli-help-txtlink-m {
	color: #093475!important;
	font-size: 14px;
	line-height: 22px;
	text-decoration: underline;
}
.appli-help-txtlink-s {
	color: #093475!important;
	font-size: 12px;
	line-height: 18px;
	text-decoration: underline;
}
.appli-help-txtlink-blueonly{
	color: #093475!important;
}
.appli-help-txtlink-m:visited,
.appli-help-txtlink-s:visited,
.appli-help-txtlink-blueonly:visited {
	color: #7600B3!important;
}
.appli-help-txtlink-m:hover,
.appli-help-txtlink-s:hover,
.appli-help-txtlink-blueonly:hover {
	color: #3374DA!important;
}
.appli-help-txtlink-arrow {
	padding-right: 20px;
	text-decoration: none;
}
.appli-help-txtlink-arrow::after {
	content: '';
	display: inline-block;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(/mydocomo/appli/contents/applimenu_manual/images/btn/oval_arrow_right_black_on_gray.png);
	width: 16px;
	height: 16px;
	line-height: 20px;
	position: absolute;
	right: 0;
}
.appli-help-txtlink-arrow.appli-help-txtlink-arrow-bottom::after {
	background-image: url(../images/btn/btn_pulldown_down@2x.png);
}
.appli-help-txtlink-arrow.appli-help-txtlink-s::after {
	top: 2px;
}
.appli-help-txtlink-arrow.appli-help-txtlink-m::after {
	top: 3px;
}
.appli-help-txtlink-arrow:hover {
	text-decoration: none;
}
.appli-help-link-area.appli-help-right {
	padding-right: 20px;
	line-height: 20px;
}
.appli-help-link-area .appli-help-txtlink-arrow {
	padding-right: 0;
}

/*テキストリンク_20210811*/
a.text-link-20210811 {
	color: #007AFF!important;
}
a.text-link-20210811:hover {
	text-decoration: underline!important;
}
/******************** ボタン ********************/

/*ボタン外div用*/
.appli-help-btn-return-area {
	text-align: center;
	margin-top: 32px;
}
.appli-help-btn-area {
	width: 100%;
	text-align: center;
}
/*PC・TB用指定*/
@media screen and (min-width:768px) {
	.appli-help-btn-area{
		width: auto;
	}
}

/*ボタン横幅*/
.appli-help-btn-max-width284 {
	max-width: none !important;
}

/*主導線ボタン*/
/* .dscmn-tertiary-btnと同様 */
.appli-help-btn-basic {
	position: relative;
	display: block;
	width: 100%;
	max-width: none;
	margin: 0;
	padding: 9px 44px;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: #0F1533 !important;
	background-color: #FFFFFF;
	border: 1px solid #CFD0D6;
	border-radius: 24px;
	text-align: center;
}
.appli-help-btn-basic.appli-help-outside {
	padding: 9px 44px;
	box-shadow: none;
	border: 1px solid #CFD0D6;
}
.appli-help-btn-basic:hover {
	background-color: #F7F7F8;
}
.appli-help-btn-basic::after {
	display: inline-block;
	content: "";
	height: 24px;
	width: 24px;
	background-size: contain;
	background-repeat: no-repeat;
	/*background-image: url(/mydocomo/appli/contents/applimenu_manual/images/btn/oval_arrow_right_black_on_gray.png);*/
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -12px;
}

/*PC・TB用指定*/
@media screen and (min-width:768px) {
	.appli-help-btn-basic{
		min-width: 240px;
		width: auto;
		display: inline-block;
	}
}

/*強調ボタン（弱）*/
/* .dscmn-secondary-btnと同様 */
.appli-help-btn-emphasis {
	position: relative;
	display: block;
	width: 100%;
	max-width: none;
	padding: 9px 44px;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: #0F1533 !important;
	background-color: #FFFFFF;
	border: 1px solid #CFD0D6;
	border-radius: 24px;
	text-align: center;
	box-shadow: none;
}
.appli-help-btn-emphasis:hover {
	background-color: #F7F7F8;
}
.appli-help-btn-emphasis::after {
	display: inline-block;
	content: "";
	height: 24px;
	width: 24px;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(/mydocomo/appli/contents/applimenu_manual/images/btn/oval_arrow_right_red_on_pink.png);
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -12px;
}

/*PC・TB用指定*/
@media screen and (min-width:768px) {
	.appli-help-btn-emphasis{
		min-width: 240px;
		width: auto;
		display: inline-block;
	}
}

/*強調ボタン（強）*/
/* .dscmn-primary-btnと同様 */
.appli-help-btn-emphasis.appli-help-strong {
	position: relative;
	display: block;
	width: 100%;
	padding: 10px 48px;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: #FFFFFF !important;
	background-color: #CC0033;
	border: none;
	border-radius: 24px;
	text-align: center;
}
.appli-help-btn-emphasis.appli-help-strong:hover {
	background-color: #D6355B;
}
.appli-help-btn-emphasis.appli-help-strong::after {
	background-image: url(/mydocomo/appli/contents/applimenu_manual/images/btn/oval_arrow_right_red_on_white.png);
}
.appli-help-btn-emphasis.appli-help-strong.appli-help-in-bnr {
	padding: 10px 48px;
}

/*PC・TB用指定*/
@media screen and (min-width:768px) {
	.appli-help-btn-emphasis.appli-help-strong{
		min-width: 240px;
		width: auto;
		display: inline-block;
	}
}

/*副導線ボタン*/
/* .dscmn-tertiary-btnと同様 */
.appli-help-btn-deputy {
	position: relative;
	display: block;
	width: 100%;
	max-width: none;
	margin: 0;
	padding: 9px 44px;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: #0F1533 !important;
	background-color: #FFFFFF;
	border: 1px solid #CFD0D6;
	border-radius: 24px;
	text-align: center;
}
.appli-help-btn-deputy.appli-help-outside {
	padding: 9px 44px;
	box-shadow: none;
	border: 1px solid #CFD0D6;
}
.appli-help-btn-deputy:hover {
	background-color: #F7F7F8;
}
.appli-help-btn-deputy::after {
	display: inline-block;
	content: "";
	height: 24px;
	width: 24px;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(/mydocomo/appli/contents/applimenu_manual/images/btn/oval_arrow_right_black_on_gray.png);
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -12px;
}

/*PC・TB用指定*/
@media screen and (min-width:768px) {
	.appli-help-btn-deputy{
		min-width: 240px;
		width: auto;
		display: inline-block;
	}
}

/*戻るボタン*/
/* .dscmn-back-btnと同様 */
.appli-help-btn-basic.appli-help-outside.appli-help-btn-return {
	position: relative;
	display: block;
	width: 100%;
	max-width: none;
	padding: 9px 44px;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: #0F1533 !important;
	background-color: #FFFFFF;
	border: 1px solid #CFD0D6;
	border-radius: 24px;
	text-align: center;
}
.appli-help-btn-basic.appli-help-outside.appli-help-btn-return:hover {
	background-color: #F7F7F8;
}
.appli-help-btn-basic.appli-help-outside.appli-help-btn-return::before {
	display: inline-block;
	content: "";
	height: 24px;
	width: 24px;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(/mydocomo/appli/contents/applimenu_manual/images/btn/oval_arrow_left_black_on_gray.png);
	position: absolute;
	top: 50%;
	left: 10px;
	margin-top: -12px;
}
.appli-help-btn-basic.appli-help-outside.appli-help-btn-return::after {
	content: none;
}
.appli-help-btn-basic.appli-help-outside.appli-help-btn-return.appli-help-btn-max-width264{
	max-width: none;
	padding: 9px 44px;
}

/*PC・TB用指定*/
@media screen and (min-width:768px) {
	.appli-help-btn-basic.appli-help-outside.appli-help-btn-return{
		min-width: 240px;
		width: auto;
		display: inline-block;
	}
}

/*ボタン共通アイコン*/
.appli-help-right-arrow::after {
	background-image: url(/mydocomo/appli/contents/applimenu_manual/images/btn/oval_arrow_right_black_on_gray.png)!important;
}
.appli-help-left-arrow::after {
	background-image: url(/mydocomo/appli/contents/applimenu_manual/images/btn/oval_arrow_left_black_on_gray.png)!important;
}
.appli-help-pulldown-down::after {
	background-image: url(/mydocomo/appli/contents/applimenu_manual/images/btn/oval_arrow_down.png)!important;
}
.appli-help-pulldown-up::after {
	background-image: url(/mydocomo/appli/contents/applimenu_manual/images/btn/oval_arrow_up.png)!important;
}
.appli-help-blank::after {
	background-image: url(/mydocomo/appli/contents/applimenu_manual/images/btn/oval_new_window_black_on_gray.png)!important;
}

/*TB用指定*/
@media screen and (min-width:768px) {
	.appli-help-btn-return-area {
		margin-top: 32px;
	}
}


/******************** グレー枠 ********************/

.appli-help-gray-bk-frame {
	font-size: 14px;
	line-height: 22px;
	background-color: #F2F3F4;
	border-radius: 8px;
	padding: 16px;
}

/*PC・TB用指定*/
@media screen and (min-width:768px) {
	.appli-help-gray-bk-frame {
		padding: 24px;
	}
}


/******************** リスト型ボタン ********************/
/* .dscmn-small-link-primaryと同様 */
.appli-help-list-btn-normal-box{
	background-color: transparent;
	border-radius: 0;
	position: static;
	border: none;
}
.appli-help-list-btn-normal {
	margin-top: 16px;
	background-color: #FFFFFF;
	border-radius: 16px;
}
.appli-help-list-btn-normal-txt-box {
	border: 1px solid #CFD0D6;
	border-bottom: none;
}
.appli-help-list-btn-normal-box.appli-help-outside .appli-help-list-btn-normal-txt-box:first-child .appli-help-list-btn-normal-txt {
	border-radius: 16px 16px 0 0;
	padding-top: 16px; 
}
.appli-help-list-btn-normal-txt-box:first-of-type, 
.appli-help-list-btn-normal-txt-box:first-of-type a.appli-help-list-btn-normal-txt{
	border-radius: 16px 16px 0 0;
}
.appli-help-list-btn-normal-txt-box:last-of-type, 
.appli-help-list-btn-normal-txt-box:last-of-type a.appli-help-list-btn-normal-txt{
	border-radius: 0 0 16px 16px;
}
.appli-help-list-btn-normal-txt-box:last-of-type {
	border-bottom: 1px solid #CFD0D6;
}
.appli-help-list-btn-normal-box.appli-help-outside .appli-help-list-btn-normal-txt-box:last-child .appli-help-list-btn-normal-txt {
	border-radius: 0 0 16px 16px;
	padding-bottom: 16px;
}
.appli-help-list-btn-normal-txt {
	position: relative;
	font-size: 16px;
	font-weight: normal;
	line-height: 24px;
	color: #0F1533 !important;
	display: block;
	padding: 16px 64px 16px 24px;
}
a.appli-help-list-btn-normal-txt:hover {
	background-color: #F7F7F8;
	cursor: pointer;
}
.appli-help-list-btn-normal-txt::after {
	display: inline-block;
	content: "";
	width: 24px;
	height: 24px;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(/mydocomo/appli/contents/applimenu_manual/images/btn/oval_arrow_right_red_on_pink.png)!important;
	position: absolute;
	top: 50%;
	right: 24px;
	margin-top: -12px;
}
.appli-help-list-btn-normal-box.appli-help-outside .appli-help-list-btn-normal-txt-box:first-child .appli-help-list-btn-normal-txt::after,
.appli-help-list-btn-normal-box.appli-help-outside .appli-help-list-btn-normal-txt-box:last-child .appli-help-list-btn-normal-txt::after{
	margin-top: -12px;
}
.appli-help-list-btn-normal-txt.appli-help-pulldown-down::after {
	background-image: url(/mydocomo/images_20m4/common/btn/oval_plus.png)!important;
}
.appli-help-list-btn-normal-txt.appli-help-blank::after {
	background-image: url(/mydocomo/appli/contents/applimenu_manual/images/btn/oval_new_window_red_on_pink.png)!important;
}
.appli-help-list-btn-normal-txt-box:last-of-type.appli-help-list-btn-normal-txt-1line,
.appli-help-list-btn-normal-box.appli-help-outside .appli-help-list-btn-normal-txt-box:last-child.appli-help-list-btn-normal-txt-1line .appli-help-list-btn-normal-txt,
.appli-help-list-btn-only-one-box .appli-help-list-btn-normal-txt-box:last-of-type{
	border-radius: 16px;
}
.appli-help-list-nobtn-normal-txt {
	padding: 16px 24px;
}
.appli-help-list-btn-normal-box.appli-help-outside {
	box-shadow: none;
	margin: 0;
	border: none;
}
@media screen and (min-width: 768px) {
	.appli-help-list-btn-normal-box{
		max-width: 1080px;
	}
	.appli-help-list-btn-normal-box.dscmn-col2 .appli-help-list-btn-normal{
		display: flex;
		flex-wrap: wrap;
		margin-top: 24px;
	}
	.appli-help-list-btn-normal-box.dscmn-col2 .appli-help-list-btn-normal-txt-box {
		flex-basis: 50%;
	}
	.appli-help-list-btn-normal-box.dscmn-col2 .appli-help-list-btn-normal-txt-box:nth-of-type(2), 
	.appli-help-list-btn-normal-box.dscmn-col2 .appli-help-list-btn-normal-txt-box:nth-of-type(2) a {
		border-radius: 0 16px 0 0;
	}
	.appli-help-list-btn-normal-box.dscmn-col2 .appli-help-list-btn-normal-txt-box:nth-last-of-type(2n) {
		border-right: none;
	}
	.appli-help-list-btn-normal-box.dscmn-col2 .appli-help-list-btn-normal-txt-box:nth-last-of-type(2) {
		border-radius: 0 0 0 16px;
		border-bottom: 1px solid #CFD0D6;
	}
	.appli-help-list-btn-normal-box.dscmn-col2 .appli-help-list-btn-normal-txt {
		height: 100%;
		display: flex;
		align-items: center;
	}
	.appli-help-list-btn-normal-box.dscmn-col2 .appli-help-list-btn-normal-txt-box:nth-last-of-type(2) a {
		border-radius: 0 0 0 16px;
	}
	.appli-help-list-btn-normal-box.dscmn-col2 .appli-help-list-btn-normal-txt-box:first-of-type,
	.appli-help-list-btn-normal-box.dscmn-col2 .appli-help-list-btn-normal-txt-box:first-of-type a {
		border-radius: 16px 0 0 0;
	}
	.appli-help-list-btn-normal-box.dscmn-col2 .appli-help-list-btn-normal-txt-box:last-of-type,
	.appli-help-list-btn-normal-box.dscmn-col2 .appli-help-list-btn-normal-txt-box:last-of-type a {
		border-radius: 0 0 16px 0;
	}
	.appli-help-list-btn-normal-box.dscmn-col2 .appli-help-list-btn-normal-txt-box p {
		margin: 0 auto 0 0;
	}
}

/*
.appli-help-list-btn-normal-txt .appli-help-txt-sup {
	margin-top: 6px;
	display: inline-block;
}
*/


/****************************** テーブル ******************************/

.appli-help-gray-table {
	background-color: #EEF1F4;
	width: 100%;
	max-width: 640px;
	margin: 0 auto;
}
.appli-help-gray-table tr th,
.appli-help-gray-table tr td {
	padding: 10px;
}
.appli-help-gray-table tr:first-child th,
.appli-help-gray-table tr:first-child td {
	border-bottom: 2px solid #fff;
}
.appli-help-gray-table tr th {
	border-right: 2px solid #fff;
}
.appli-help-gray-table .appli-help-icon-width24px {
	width: 24px;
}


/****************************** アコーディオン ******************************/

.appli-help-list-btn-normal-txt-box .con {
	padding: 16px;
	border-top: 1px solid #DFE4E9;
}
figure {
	text-align: center;
}
figure > img {
	width: 100%;
}
.ico-ac-toggle.ico-ac-trigger.appli-help-list-btn-normal-txt {
	border-bottom: 1px solid #DFE4E9;
}
.ico-ac-toggle.ico-ac-trigger.appli-help-list-btn-normal-txt::after {
	background-image: url(/mydocomo/images_20m4/common/btn/oval_minus.png)!important;
}
.appli-help-list-btn-normal-box.appli-help-outside .appli-help-list-btn-normal-txt-box .ico-ac-toggle.ico-ac-trigger.appli-help-list-btn-normal-txt {
	border-bottom: none;
}
.appli-help-list-btn-normal-box.appli-help-outside .appli-help-list-btn-normal-txt-box:last-child .ico-ac-toggle.ico-ac-trigger.appli-help-list-btn-normal-txt:hover {
	border-radius: 0;
}
.appli-help-list-btn-normal-txt-box:last-child .ico-ac-toggle.ico-ac-trigger.appli-help-list-btn-normal-txt {
	border-radius: 0;
}
/* アコーディオンの項目が1つしかない場合 */
.appli-help-list-btn-normal-box.appli-help-outside.appli-help-list-btn-only-one-box .ico-ac-toggle.appli-help-list-btn-normal-txt {
	border-radius: 16px!important;
}
.appli-help-list-btn-normal-box.appli-help-outside.appli-help-list-btn-only-one-box .ico-ac-toggle.appli-help-list-btn-normal-txt::after {
	margin-top: -12px!important;
}
.appli-help-list-btn-normal-box.appli-help-outside.appli-help-list-btn-only-one-box .ico-ac-toggle.ico-ac-trigger.appli-help-list-btn-normal-txt {
	border-radius: 16px 16px 0 0!important;
}


/****************************** お困りの時はページ出し分け設定用 ******************************/

.appli-help-view-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-top: 0;
}
.appli-help-view-wrap .appli-help-index-view.first {
	-webkit-box-ordinal-group: 1;
	-ms-flex-order: 0;
	order: 0;
}
.appli-help-view-wrap .appli-help-index-view.second {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
}
.appli-help-view-wrap .appli-help-index-view.third {
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
}
.appli-help-view-wrap .appli-help-index-view.first .appli-help-outside,
.appli-help-view-wrap .appli-help-index-view.second .appli-help-outside {
	margin: 0;
}
@media screen and (min-width: 768px) {
	.appli-help-view-wrap .appli-help-index-view.first .appli-help-outside,
	.appli-help-view-wrap .appli-help-index-view.second .appli-help-outside {
		margin: 0;
	}
}


/****************************** お困りのときページ 231130追記 ******************************/

.appli-help-bnr a {
	display: block;
}
.appli-help-bnr a:hover {
	opacity: 0.7;
}

/****************************** お困りのときページ 250327追記 ******************************/

.appli-help-bnr-column2 {
	display:flex;
	justify-content:center;
}
.appli-help-bnr-column2 li {
	display:inline-block;
	max-width: 154px;
	width: 48%;
}
.appli-help-bnr-column2 li a {
	display:block;
}

/****************************** お困りのときページ 260227追記 ******************************/
.appli-help-view-wrap .appli-help-bnr {
  width: 100%;
  margin: 0;
  display: grid;
  grid-template-columns: minmax(0, 343px);
  gap: 16px;
  justify-content: center;
}

.appli-help-view-wrap .appli-help-bnr .appli-help-bnr-img {
  width: 100%;
  max-width: 343px;
  height: auto;
  aspect-ratio: 686 / 132;
  object-fit: cover;
  display: block;
}

/*PC・TB用指定*/
@media (min-width: 768px) {
  .appli-help-view-wrap .appli-help-bnr {
    grid-template-columns: repeat(2, minmax(0, 343px));
    gap: 24px;
    justify-content: center;
  }
  .appli-help-view-wrap .appli-help-bnr .appli-help-bnr-img {
    max-width: 343px;
  }
}

/****************************** お困りのときページ 260422追記 ******************************/
.appli-help-view-wrap .appli-help-bnr.is-single {
  display: flex;
  justify-content: center;
}

/****************************** TB／PCのみ ******************************/

/****************************** border-radius ******************************/

@media screen and (min-width:768px) {
	.appli-help-br0000-tabpc {
		border-radius: 0!important;
	}
	.appli-help-br00016-tabpc {
		border-radius: 0 0 0 16px!important;
	}
	.appli-help-br00160-tabpc {
		border-radius: 0 0 16px 0!important;
	}
	.appli-help-br00016-tabpc.ico-ac-open, 
	.appli-help-br00160-tabpc.ico-ac-open {
		border-radius: 0!important;
	}
}
	
@media screen and (min-width:980px) {
	.appli-help-br00016-pconly {
		border-radius: 0 0 0 16px!important;
	}
	.appli-help-br00160-pconly {
		border-radius: 0 0 16px 0!important;
	}
	.appli-help-br0000-pconly {
		border-radius: 0!important;
	}
	.appli-help-br00016-pconly.ico-ac-open, 
	.appli-help-br00160-pconly.ico-ac-open {
		border-radius: 0!important;
	}
}

/****************************** 画像の横幅調整 ******************************/

@media screen and (min-width:768px) {
	figure > img {
		max-width: 640px;
	}
}
